/*--- SAFARI ---*/


/*--- forms.css ---*/

a.delete, a.delete:hover {
	position: relative;
	display: block;
	padding: 0;
	float: left;
	height: 18px;
	}
	
/*--- tables.css ---*/	

caption {
	margin: 0;
	padding-top: .4em;
	padding-bottom: 0;
	line-height: 1em;
	}
	
caption.pad {
	padding-bottom: .8em;
	}
	
.comicFrame table.plain {
	margin-top: -1.6em;
}	